﻿@media (min-width: 768px) and (max-width: 991px) {

/*
 * Used for layout widths of 980px and up
 */
#azContainer {
	position: absolute;
	bottom: -15px;
}
#searchContainer {
	float: right;
	margin-right: 10px;
	margin-top: 45px;
	width: 300px;
}
#lowerFooter .span7, #lowerFooter .span5 { width: 100%; }
#lowerFooter p { padding-right: 20px; }
footer .inlineNav {
	display: inline-block;
	margin-left: 0;
}
footer .inlineNav li {
	float: left;
	list-style-type: none;
	border-left: 1px solid #ffffff;
	padding: 0 0 0 6px;
	margin: 0 6px 0 0;
	line-height: 12px;
}
footer .inlineNav li:first-child {
	border: none;
	padding-left: 0;
}
footer .inlineNav li a { color: #ffffff; }
#secondarycontent > ul { clear: both; }
#rightMenu, #subrightmenu {
	width: 48%;
	float: left;
}
#rightMenu { margin-right: 3%; }
#homepageMyNewport {
	padding-bottom: 1px;
	margin-top: 5px;
	position: relative;
}
#homepageMyNewport img {
	position: absolute;
	right: 10px;
	top: 5px;
	max-height: 100%;
	max-width: 40%;
}
div#featuredContent div#fc_viewport { height: 220px; }
div#featuredContent div#fc_viewport ul#fc_items li .fc_imageHolder { height: 100px; }
.cotrfc_imageHolder { margin: 10px auto !important; }
.cotrfc_itemText > h2 {
	margin-left: 10px !important;
	padding-left: 20px !important;
}

/* This seems to break it - removing for now
ul#fc_links { padding-left: 60px !important; } */
.cotr_fc_linkText {
	padding: 10px;
	background: #00827d;
	width: 105px;
	margin-left: 30px !important;
	color: #ffffff !important;
}
  #searchContainer .form-inline {
  	float:right;
}
}